@media screen and (min-device-width: 750px) and (max-device-width: 1050px) , screen and (min-width: 750px) and (max-width: 1050px) {
    .landingpage .swiper-container-horizontal {
        height: 540px;
    }

    #mainContentFilterTeaser {
        margin: 0;
    }

    #mainContent {
        padding: 0 20px !important;
    }

    section#topcontent > section.innerwrapper.clearfix:after {
        width: 1330px;
    }

    .footerTeaser .indented p {
        display: inline-block;
    }


    .tau-product-group .tau-shadow-border img {
         /*max-width: 100% !important; */
    }

    #mainContentFilterTeaser .box {
        width: 306px; /** change to this */
    }

    .countryPageInner .tau-product-group .tau-shadow-border p
    {
        float: right;
        display: block;
        /*width: calc(100% - 40px);*/
    }

    #countryPageLeft, #countryPageRight {
        /*width: calc(50% - 20px);*/
        width: 49%;
    }



     /* ILIAN EDITS */

     #c672 {width:auto !important;} 
    #c756 {width:auto !important;} 
    #c757 {width: auto !important;}
/*     #c756 {
        margin: 0 !important;
     }
*/
     div.tx-macinasearchbox-pi1 {
        display: none;
     }

     .tau-group-row {
        width: 100%;
     }

     .tau-group-row .tau-product-group {
        width: 32.3%;
     } 

     #productWrapper {
        width: 100% !important;
     }

     .tau-product-group .tau-shadow-border select {
        width: auto !important;
     }

     .tau-category-sub-section.level-4.tau-product-box-header {
        width: 100% !important;
     }

     #mainfootercontent .csc-textpic-text {
        width: 100% !important;
     }

     #mainfootercontent > div:first-child {
        margin-top: 60px !important;
     }

     .tau-search-context {
        width: 50px;
     }

#c694 h1 {
    margin-left: 24%; 
}


.swiper-slide {
 background-size: 170% !important;
 background-position-y: 0px !important;
}

section#topcontent > section.innerwrapper.clearfix::before {
background: url("../images/content-top-bg.png") no-repeat;
background-size: 100%;
background-position: center 0;
display: block;
position: absolute;
height: 100px;
left: 0;
top: -99px;
width: 100%;
content: " ";
z-index: 1;
pointer-events: none;
}


#countryPageRight {
    margin-left: 10px;
}


.landingpage .slide-0 .slider-box {
  left: 25%;
  right: auto;
  bottom: 6%;
  background: none;
}





}




@media screen and (max-device-width: 960px) , screen and (max-width: 960px) {
    #mainfooter .footerTeaser {
        padding-top: 0 !important;
    }
    #mainfooter .footerTeaser h1:first-child {
        display: none !important;
    }


}

/** change this from max-device-width: 960px to max-device-width: 900px **/
@media screen and (max-device-width: 900px), screen and (max-width: 850px), {
    div.footerTeaser {
        border: medium none !important;
        padding: 0 !important;
        width: 46% !important;
    }

    div.footerVideo {
        border: medium none !important;
        border-left: 1px solid #B8B8B3 !important;
        float: right !important;
        padding: 0 0 0 15px !important;
        width: 48.5% !important;
    }


}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
        .countryPageInner .tau-product-group .tau-shadow-border p
    {
        float: right;
        display: block;
        width: calc(100% - 40px);
    }

        .tau-product-group .tau-shadow-border img {
         max-width: 100% !important; 
    }
}
